Subject: New Reply Received - Received Different Product
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 24 Dec 2020 13:13:55 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Received Different Product  Ticket comment <div dir="ltr">HELLO,<div><br></div>
<div>I didn't get any reply.</div>
<div>Kindly do the needful.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Dec 23, 2020 at 8:18 AM Mohammed Sarwas &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Hello,<div><br></div>
<div>Kindly do the needful from your side, I can send you the details you need.</div>
<div><br></div>
<div>I already tried logging in and selecting the return option, but for this item, there is no return option available.</div>
<div><br></div>
<div>Thanks</div>
<div><br></div>
<div>Sarwas</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Dec 22, 2020 at 6:35 PM Babyshop &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Mohammed,</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for shopping with us.</div>
<div> </div>
<div dir="ltr">We are truly sorry to hear that you received wrong item  however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:</div>
<div> </div>
<div dir="ltr">·You can contact our customer support team on 800-1111027 to book a return and to be notified of the refund amount based on our return policy.</div>
<div dir="ltr">·You can also book the return online. You can log into your account and go to Order History. Click on "6255300958". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr">·You can now drop off your return to any Babyshop store across the KSA.</div>
<div> </div>
<div>Here’s what you need to do.</div>
<div> </div>
<div dir="ltr">·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Babyshop store in the KSA.</div>
<div>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<div>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.</div>
<div> </div>
<div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div dir="ltr">The Support Team<br><br><br><br>
</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1904689